Subject: Using Cygwin shell with Win2K telnet server - any experiences?
From: "Alex K. Angelopoulos" <[email-masked]>
To: [email-masked]
Date: Thu, 21 Mar 2002 17:21:39 -0500
Newsgroups: gmane.os.cygwin

I can't get to the posts prior to 2/5 (newsreader is choking on a mis-dated post) so this may have been discussed earlier.  If someone can confirm what I want to know is back there, I can try grabbing everything with Xnews ...

I've recently had a couple of discussions with people about using a menued interface for telnet logins to Win2K servers.  WIn2K's command processor is a bit dicey for doing something of this nature, but it does allow specification of the command processor and more importantly a login batch file, which would allow easy use of the Cygwin shell.

Has anyone done something along the lines of using Cygwin's bash as a shell for users connecting to Win2K via telnet?  If so, any tips or gotchas I need to be aware of?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/